* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@font-face {
  font-family: "canopee"; /* This is the name you'll use to refer to the font in your CSS */
  src: url("./Canopee.ttf"); /* Path to your TTF file */
}
@font-face {
  font-family: "editorial"; /* This is the name you'll use to refer to the font in your CSS */
  src: url("./EditorialNew-Light.ttf"); /* Path to your TTF file */
}
@font-face {
  font-family: "medium"; /* This is the name you'll use to refer to the font in your CSS */
  src: url("./medium.ttf"); /* Path to your TTF file */
}

html,
body {
  width: 100%;
  font-family: "canopee";
  height: 100%;
}
:root {
  --primary-color: #e6d8c5;
  /* --primary-color:#C3BCB2; */
  /* --primary-color:#fff; */
  --section-padding: 2.5rem;
  --editorial: "editorial";
  --canopee: "canopee";
  --medium: "medium";
}

#page1 {
  max-width: 100vw;
  min-height: 100vh;
  background-color: var(--primary-color);
  position: relative;
}
#nav {
  display: flex;
  justify-content: space-between;
  padding: 4vh 2vw;
  align-items: center;
  border-bottom: 1px solid #716c66;
  background-color: var(--primary-color);
}
p,
.logo {
  font-family: var(--editorial);
}

#nav img {
  height: 25px;
  width: 40%;
  /* background-color: red; */
}
#nav h5 {
  font-size: 1rem;
  font-weight: 100;
  width: 30%;
  /* background-color: green; */
}
#nav i {
  font-size: 1.2rem;
  width: 30%;
  /* background-color: yellow; */
  text-align: right;
}
.elem-container {
  width: 100%;
  min-height: 40%;
  /* background-color: red; */
  position: relative;
  display: flex;
  padding: var(--section-padding) 0;
}
.elem-item {
  width: 33.33%;
  /* background-color: green; */
  height: 45vh;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.elem-item p {
  max-width: 90%;
  margin: 0.6rem 0;
  line-height: 1.5;
}
.elem-item:nth-child(1),
.elem-item:nth-child(2) {
  border-right: 1px solid #716c66;
  /* background-color: green; */
}
.elem-item:nth-child(1),
.elem-item:nth-child(3) {
  padding: var(--section-padding);
}
.elem-item:nth-child(2) {
  display: flex;
  align-items: center;
}
.elem-item:nth-child(1) h3,
.elem-item:nth-child(3) h3 {
  margin-top: 0.6rem;
}
.elem-item:nth-child(2) h3 {
  font-size: 2.2rem;
  margin: 0.6rem 0;
  font-family: var(--editorial);
  font-weight: 100;
  text-align: center;
}
.elem-item:nth-child(2) h3 {
  max-width: 70%;
  /* background-color: red; */
}
.elem-item:nth-child(2) h2 {
  height: 20px;
  font-size: 4vw;
  font-family: var(--medium);
  font-weight: 900;
  text-transform: uppercase;
  margin-bottom: 1rem;
  margin: 2.5rem 0;
}

.ele-img-div {
  width: 90%;
  overflow: hidden;
  height: 45%;
}

.ele-img-div img {
  border: 1px solid #716c66;
  transition: 0.5s;
  height: 100%;
}
.ele-img-div:hover.ele-img-div .scale {
  transform: scale(1.2);
}

.large-words {
  font-size: 30vw;
  padding: 0 var(--section-padding);
  background-color: #1d1d1b;
  color: var(--primary-color);
  letter-spacing: 1rem;
}
.large-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
#page2 {
  max-width: 100vw;
  min-height: 100vh;
  display: flex;
  background-color: var(--primary-color);
  padding: var(--section-padding);
}
#page2 .left {
  width: 40%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* background-color: green; */
}
#page2 .right {
  width: 60%;
  height: 100%;
  /* background-color: rgb(34, 0, 128); */
}
.left h2 {
  font-size: 7vw;
  /* text-align:center; */
  font-family: var(--medium);
  text-transform: uppercase;
  /* background-color: yellow; */
}
.left p {
  font-family: var(--editorial);
  font-size: 2vw;
  max-width: 90%;
  margin: var(--section-padding) 0;
}
.left img {
  width: 80%;
}
.right img {
  max-width: 100%;
}
.right h2 {
  text-transform: uppercase;
  font-size: 6vw;
  font-family: var(--medium);
  font-weight: 600 !important;
}
#page3 {
  max-width: 100%;
  min-height: 100vh;
  background-color: var(--primary-color);
  /* background-color:red  */
}
.large-words2 {
  font-size: 18vw;
  padding: 0 var(--section-padding);
  background-color: #1d1d1b;
  color: var(--primary-color);
  letter-spacing: 1rem;
}
.large-container2 {
  width: 70%;
}

.container-flex {
  display: flex;
}
.container-flex img {
  width: 30%;
}
.upcoming-next-container {
  /* background-color: yellow; */
  width: 60%;
  padding: var(--section-padding);
  height: 80%;
  display: flex;
  flex-direction: column;
}
.flex-upcoming-container,
.upcoming-next-container-inner-flex {
  display: flex;
}
.nextleft {
  width: 100%;
  line-height: 1.3;
  /* height: 600px; */
  /* background-color: green; */
  padding-right: 1rem;
  border-right: 1px solid #000;
}
.nextleft h2 {
  font-family: var(--medium);
  font-size: 2.8vw;
  max-width: 97%;
  font-weight: 800;
}
.nextleft .secondary-text {
  font-family: var(--medium);
  font-size: 2vw;
  font-weight: 100 !important;
}
.nextleft p {
  max-width: 80%;
  margin-top: 0.6rem;
}
.nextright {
  /* background-color: red; */
  font-family: var(--medium);
  padding: 0 var(--section-padding);
  padding-bottom: 1rem;
}
.nextright h3 {
  font-size: 2vw;
  margin-top: 0.3rem;
  font-weight: 800;
}
.nextright p {
  margin: 0.6rem 0;
  line-height: 1.5;
}
.nextright img {
  width: 100%;
}
.nextright img:hover.nextright img {
  transform: scale(1);
}

.thinkcreative-container {
  /* background-color: #E17B00; */
  width: 40%;
  padding: 2.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-left: 1px solid #000;
  min-height: 500px;
}
.thinkcreative-container h2 {
  font-size: 5.5vw;
  text-wrap: wrap;
  font-weight: 600;
  color: #1d1d1b;
  font-family: var(--medium);
}
.thinkcreative-container h2 span {
  font-size: 7vw;
}
.thinkcreative-container p {
  font-size: 2vw;
  max-width: 85%;
  font-weight: 400 !important;
}
.creative-para-desc:nth-child(3) {
  margin: 1rem 0;
}
.oval-container {
  border: 1px solid #000;
  width: 90%;
  font-family: var(--medium);
  border-radius: 50%;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.oval-container h2 {
  font-size: 4vw;
}
.overlay-animate {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateX(-100%);
  background-color: var(--primary-color);
  border-radius: 50%;
  left: 0;
  top: 0;
  position: absolute;
  transition: transform 0.3s ease;
}
.oval-container:hover .overlay-animate {
  transform: translateX(0%);
}
.overlay-animate i {
  font-size: 5vw;
  color: #1d1d1b;
}

#page4 {
  width: 100%;
  padding: var(--section-padding);
  min-height: 100vh;
  background-color: var(--primary-color);
}

.awards-container {
  display: flex;
  min-height: 25vh;
  gap: 1rem;
  /* background-color: green; */
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.award-left {
  flex: 1;
  text-align: center;
  /* background-color: yellow; */
}
.award-right {
  width: 40%;
  flex: 1;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.award-right > span {
  font-size: 10vw;
  font-weight: 100 !important;
}
.award-items {
  width: 25%;
  display: flex;
  gap: 0.4rem;
  align-items: center;
  justify-content: center;
  /* background-color: rgb(125, 138, 75); */
}
.award-left span {
  font-size: 1.8vw;
  font-family: var(--medium);
  font-weight: 100 !important;
  text-transform: uppercase;
  text-align: center;
  text-transform: uppercase;
}
.award-left h1 {
  text-align: center;
  font-size: 5vw;
  font-family: var(--canopee);
  font-weight: 500 !important ;
  text-transform: uppercase;
}
.grid-big-text-container {
  /* background-color: red; */
  display: grid;
  /* gap: 2rem; */
  grid-template-columns: 1.5fr 2fr 3fr;
  grid-template-rows: repeat(3, 1fr);
  min-height: 80vh;
  width: 100%;
}
.grid-items {
  /* background-color:red; */
}

.image-grid-item {
  /* background-color: yellow ; */
  overflow: hidden;
  background-image: url("https://i.pinimg.com/originals/97/35/2a/97352a18b151610dc66f3f693e0b9196.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  grid-row-start: 1;
  grid-row-end: 3;
  grid-column: 3 / span 3;
}

.grid-big-text-container .text span {
  font-size: 31vw;
  font-weight: 100 !important;
  color: #1d1d1b;
}
.grid-big-text-container .row-2 {
  grid-column: 1 / span 2;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1d1d1b;

  /* grid-row-start: 2 */
}
.grid-big-text-container .row-3 {
  grid-column: 2 / span 3;
  /* grid-column-start: 2; */
  /* grid-column-end: 3; */
  /* grid-row-start: 3; */
  /* grid-row-end: 3; */
}
.row-2 span {
  color: var(--primary-color) !important;
}
.small-image-grid-container1 {
  overflow: hidden;
  background-image: url("https://purepng.com/public/uploads/large/purepng.com-pokemonpokemonpocket-monsterspokemon-franchisefictional-speciesone-pokemonmany-pokemonone-pikachu-1701527784845bdjl3.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.small-image-grid-container2 {
  overflow: hidden;
  background-image: url("./yukihara.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

#page5 {
  width: 100%;
  padding: var(--section-padding);
  min-height: 40vh;
  background-color: var(--primary-color);
  /* background-color: red; */
}

.marquee {
  display: flex;
  font-family: var(--medium);
  text-transform: uppercase;
  max-width: 100%;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  overflow: hidden;
  gap: 0.2rem;
  padding: var(--section-padding);
  /* background-color: green; */
}
.marquee-box-one {
  display: flex;
  min-width: 100%;
  justify-content: center;
  align-items: center;
  animation: scroll-one 3s linear infinite;
}
.marquee-box-one h2 {
  font-size: 5vw;
  font-weight: 100 !important;
}
.marquee-box-one h2 span {
  padding: 0 1rem;
  margin: 0 1rem;
  background-color: #1d1d1b;
  color: var(--primary-color);
}
footer {
  display: flex;
  background-color: var(--primary-color);
  justify-content: space-between;
  padding: 1rem var(--section-padding);
  align-items: center;
  font-family: var(--medium);
  border-top: 1px solid #000;
}
.left-footer ul {
  display: flex;
  list-style: none;
}
.left-footer ul li {
  margin: 0 0.4rem;
  text-transform: uppercase;
}
.right-footer {
  display: flex;
  gap: 1rem;
  align-items: center;
}
.right-footer img {
  width: 9%;
}

@keyframes scroll-one {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

/* responsive */
@media (max-width: 500px) {
  .elem-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .elem-item {
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
  }
  .elem-item p {
    text-align: center;
  }
  .elem-img-div img {
    /* display: flex; */
    width: 100%;
    margin: 0 auto;
    /* justify-content: center; */
    /* align-items: center; */
  }
  .large-words {
    font-size: 20vw;
    margin-top: 1rem;
  }
  #page1 {
    min-height: 22vh;
  }
  #page2 {
    flex-direction: column;
  }
  #page4{
    min-height: 85vh;
  }
  #page5{
    min-height: 25vh;
  }
  .left,
  .right {
    width: 100% !important;
  }
  .left h2 {
    font-size: 13vw;
    margin-bottom: 2rem;
    text-align: center;
  }
  .left p {
    font-family: var(--editorial);
    font-size: 4vw;
    max-width: 90%;
    margin: var(--section-padding) 0;
    text-align: center;
    text-wrap: w;
  }
  .right h2 {
    font-size: 9vw;
    text-align: center;
    margin-top: 2rem;
  }
  .container-flex img {
    display: none;
  }
  .large-container2 {
    width: 100%;
  }
  .large-words2 {
    font-size: 20vw;
  }
  .elem-container {
    display: none;
    opacity: 0;
  }
  .left {
    align-items: center;
  }
  .flex-upcoming-container {
    flex-direction: column;
  }
  .upcoming-next-container {
    width: 100%;
  }
  .upcoming-next-container-inner-flex,
  .awards-container {
   display: none;
  }
  .nextright,
  .nextleft {
    width: 100%;
    margin: 0.5rem 0;
    border: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .nextleft {
    padding-right: 0;
    border: 0;
  }
  .nextleft h2 {
    font-size: 9vw;
  }
  .nextleft p {
    max-width: 80%;
    text-align: center;
  }
  .nextleft .secondary-text {
    font-size: 5vw;
    text-align: center;
    max-width: 70%;
  }
  .thinkcreative-container h2 {
    font-size: 15vw;
    text-align: center;
  }
  .thinkcreative-container h2 span {
    font-size: 20vw;
  }
  .thinkcreative-container {
    min-height: 460px;
    display: flex;
    width: 100%;
    border-top: 1px solid #1d1d1b;
    justify-content: center;
    align-items: center;
  }

  .thinkcreative-container p {
    text-align: center;
    font-size: 4vw;
    max-width: 100%;
    margin: 1.1rem 0;
  }
  .award-items {
    width: 100%;
  }
  .marquee{
    border-bottom: 0;
  }
  .footer {
    flex-direction: column;
    gap: 0.2rem;
    align-items: center;
    justify-content: center;
  }
  .right-footer {
    justify-content: center;
    align-items: center;
  }
  .small-image-grid-container1,
  .small-image-grid-container2,
  .image-grid-item {
    display: none;
  }
  .grid-big-text-container {
    grid-template-columns: 1fr 2fr 1fr;
  }
  .text:nth-child(2) {
    /* background-color: red; */
    grid-column: 1 / span 3;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .text:nth-child(2) span {
    font-size: 45vw;
  }
  .grid-big-text-container .row-2 {
    grid-column: 1 / span 3;
  }
  .grid-big-text-container .row-3 {
    grid-column: 1 / span 3;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
